mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# CrossWords

## Name

CrossWords -- specifies whether to use crosswords

`indexer.conf`

`search.htm`

## Synopsis

Crosswords {yes | no}

##

CrossWords specifies whether to enable link words (crosswords) during indexing or search.

The default value is `no`.

## Scope

CrossWords takes global effect for the entire configuration file and should be used only one time.

## Examples

    Section crosswords 10
    Crosswords yes

## See also

Section, the Section called Crosswords in Chapter 10

Prev | Home | Next
CrawlerThreads | Up | CustomLog